@charset "utf-8";

@import url(ini.css);
@import url(font.css);


@import url(page_contents.css);/*TOP以外のページ用*/

@import url(campaign.css);/*キャンペーンページ用*/


/*
Kiss×Lord×DarjeelingCSS

全ページ共通スタイル
及びTOPページ用

各コンテンツ・キャンペーンページCSSは別ファイルで管理してインポート
*/


/*IE用透過PNG対策*/
img,div{ behavior: url("../js/iepngfix_v2/iepngfix.htc"); }


body{
	color: #666666;
	height:100%;
	background-color:#bbe7eb;
	background-image: url(../img/background_img.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

a{
	color:#009999;
	font-weight:bold;
}

a:visited{
	color:#009999;
}
a:hover{
	text-decoration:underline;
}

.attention_box{
	font-size:12px;
	color:#990033;
	font-weight: bold;
	border:solid 1px #990033;
	padding:0.1em 0.6em;
}

a.link_box{
	font-size:12px;
	font-weight: bold;
	border:solid 1px #333333;
	padding:0.1em 0.6em;
}
a:visited.link_box{
	color:#333333;
}
a:hover.link_box{	border-color: #3399FF;
	color: #3399FF;
	text-decoration:none;
}


.pink{
	color: #FF6699;
}

.list li{
	list-style: disc;
	list-style-position:inside;
}

/*各種ボタン*/

a.button_top{
	display:block;
	background-image:url(../img/button_top.gif);
	width:75px;
	height:16px;
	background-repeat:no-repeat;
	background-position:0 0;
}
a:hover.button_top{
	background-position:0 -16px;
}
.button_return{
	display:block;
	background-image:url(../img/button_page.gif);
	width:75px;
	height:16px;
	background-repeat:no-repeat;
	background-position:0 0;
}
a:hover.button_return{
	background-position:0 -16px;
}
a.button_marmalade{
	display:block;
	background-image:url(../img/button_marmalade.gif);
	width:106px;
	height:16px;
	background-repeat:no-repeat;
	background-position:0 0;
}
a:hover.button_marmalade{
	background-position:0 -16px;
}

/*ここでページの幅・高さ・マージンを指定*/
#container{
	width:900px;
	height: auto;
	min-height:100%;
	margin:20px auto;
	text-align:left;
}



#header{
	height:120px;
	background-image: url(../img/header_bg.png);
	background-repeat:no-repeat;
}

#contents{
	background-image:url(../img/contents_bg2.png);
	background-repeat:repeat-y;

	text-align:center;
}

* html #contents{
	background-image:url(../img/contents_bg.jpg);
	background-repeat:repeat-y;
}



.contents_break{
	height:50px;
	background-image:url(../img/contens_bg_break.png);
	background-repeat:no-repeat;
}


#footer{
	height:30px;
	background-image:url(../img/contents_bg_bottom.png);
	background-repeat:no-repeat;
	background-position:top;
	
	text-align:right;
	font-size:10px;
	padding-right:18px;
	padding-top:23px;
}

/*メニューバー*/
ul#menu_bar{
	height:45px;
	background-image: url(../img/header_menu.png);
	background-repeat:no-repeat;
	padding:0 30px;
}

ul#menu_bar li{
	float:left;
}

ul#menu_bar li a{
	display:block;
	width:105px;
	height:32px;
}

ul#menu_bar li a.menu_top{
	background-image: url(../img/menu_bar_top2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_top{
	background-image: url(../img/menu_bar_top.png);
	background-repeat:no-repeat;
}

ul#menu_bar li a.menu_story{
	background-image:url(../img/menu_bar_story2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_story{
	background-image:url(../img/menu_bar_story.png);
	background-repeat:no-repeat;
}


ul#menu_bar li a.menu_world{
	background-image:url(../img/menu_bar_world2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_world{
	background-image:url(../img/menu_bar_world.png);
	background-repeat:no-repeat;
}

ul#menu_bar li a.menu_char{
	background-image:url(../img/menu_bar_char2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_char{
	background-image:url(../img/menu_bar_char.png);
	background-repeat:no-repeat;
}

ul#menu_bar li a.menu_gallery{
	background-image:url(../img/menu_bar_gallery2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_gallery{
	background-image:url(../img/menu_bar_gallery.png);
	background-repeat:no-repeat;
}

ul#menu_bar li a.menu_spec{
	background-image:url(../img/menu_bar_spec2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_spec{
	background-image:url(../img/menu_bar_spec.png);
	background-repeat:no-repeat;
}

ul#menu_bar li a.menu_download{
	background-image:url(../img/menu_bar_download2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_download{
	background-image:url(../img/menu_bar_download.png);
	background-repeat:no-repeat;
}

ul#menu_bar li a.menu_campaign{
	background-image: url(../img/menu_bar_campaign2.png);
	background-repeat:no-repeat;
}
* html ul#menu_bar li a.menu_campaign{
	background-image: url(../img/menu_bar_campaign.png);
	background-repeat:no-repeat;
}



/*下メニュー*/
div#bottom_menu{
	text-align:center;
	margin:5px 80px;
	border:solid #a62645 1px;
	background-color: #FAF5F7;
}

div#bottom_menu a,
div#bottom_menu a:visited{
	color:#990033;
}



/*各ページ共通パーツ*/
.contents_box{
	padding:10px 35px;
	text-align:center;
}

.hr{
	height:30px;
	background-image:url(../img/hr.png);
	background-repeat:no-repeat;
	margin:0 35px;
}


/*各ページキャプション*/
.caption span{
	display:none;
}

.caption{
	width:600px;
	height:150px;
	background-repeat:no-repeat;
	margin:auto;
}
#page_top .caption,
#page_world .caption,
#page_char .caption,
#id .caption
{
	display:none;
}
#page_story .caption{
	background-image:url(../img/cap_story.jpg);
}
#page_gallery .caption{
	background-image:url(../img/cap_gallery.jpg);
}
#page_char2 .caption{
	background-image: url(../img/cap_character.jpg);
}
#page_spec .caption{
	background-image:url(../img/cap_spec.jpg);
}
#page_campaign .caption{
	background-image:url(../img/cap_campaign.jpg);
}
#page_download .caption{
	background-image:url(../img/cap_download.jpg);
}
#page_banner-campaign .caption{
	background-image: url(../img/cap_campaign_ouen-banner.jpg);
}



/*ここからTOPページ*/


#page_top .campaign_banner{
	margin-top:10px;
	text-align:center;
}
div#news{
	padding-left:35px;
}

#news .caption,
#publish .caption
{
	width:402px;
	height:75px;

	background-repeat:no-repeat;
	
	display:block;
	margin:auto;
}

.tabel_iframe td{
	text-align:center;
	width:450px;
}

#publish .caption{
	background-image:url(../img/cap_publish.jpg);
}
#news .caption{
	background-image:url(../img/cap_news.jpg);
}	
#news iframe,
#publish iframe{
	width:350px;
	height:180px;
}

#news .top,
#publish .top{
	width:402px;
	height:25px;
	background-image:url(../img/iframe-top.png);
	background-repeat:no-repeat;
	
	margin-top:10px;
}
#news .middle,
#publish .middle{
	width:352px;
	background-image:url(../img/iframe-middle.png);
	background-repeat:repeat-y;
	padding:25px;
}
#news .bottom,
#publish .bottom{
	width:402px;
	height:25px;
	background-image:url(../img/iframe-bottom.png);
	background-repeat:no-repeat;
}

/*インラインフレーム内*/
body.news_iframe,
body.publish_iframe{
	width:100%;
	background-image:none;
	background-color:#FFFFFF;
}
.news_iframee table,
.publish_iframe table{
	margin-bottom:1em;
}
.news_iframe th{
/*	border-bottom:2px solid #333333;*/
	font-weight:bold;
	width:8em;
}
.publish_iframe th{	width:140px;
	text-align:center;
}
.publish_iframe th img{
	margin:auto;
}

.news_iframe table td,
.publish_iframe table td{
	font-size:12px;
	vertical-align:middle;
	border-bottom:2px dotted #333333;
	border-left:3px solid #333333;
	text-align:left;
	padding-left:1.6em;
}

p.history{
	width:610px;
	text-align:left;
	color:#990033;
	font-weight:bold;
	
	margin:auto;
}
